{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "carPaint": {
    "color": "#FF616649",
    "flakes": 0.7,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FF7D00"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF6700"
    ]
  },
  "trimming0": {
    "enabled": false,
    "colors": [
      "#FF6700"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}